Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

Why Debian Squeeze repositories points to cURL version 7.21.0 which is from June 2010 and not the version 7.26.0 which is from May of this year(cURL Changelog)??

I want to update to the version 7.26 to avoid NTLM bugs, can I do this or it will crash the system in any way? If yes, how do I do it??

share|improve this question
1  
Debian strives for stability and upgrading packages for everyone 6 days after something came out is a good way to make sure you never achieve that goal –  gparent May 30 '12 at 14:29

1 Answer 1

up vote 3 down vote accepted

Debian 6.0 (squeeze) was released in 2011, so it can not come with current version of CURL. You will receive mostly security updates while this release is supported.

You can try to find a more recent version (.deb file). Otherwise, you need to build your own!

share|improve this answer
    
Thank you, this explain more qa.debian.org/developer.php?login=rkrishnan%40debian.org –  DontVoteMeDown May 30 '12 at 14:39

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.